Autor Thema: pkg datei  (Gelesen 2952 mal)

nadine

  • Gast
pkg datei
« am: 02. Juli 2002, 12:10:00 »
Hallo ,
ich hab da mal ne Frage bezüglich einer pkg datei..
Wie lässt die sich denn unter IRIX installieren ?
ich hab schon mal was von pkgadd gehört , kanns aber nirgends finden ,und weiss auch nicht wie s funzt ...
Danke , ciao

mood-indigo.org - Das unabhängige Silicon Graphics User Forum

pkg datei
« am: 02. Juli 2002, 12:10:00 »

Gerhard.Lenerz

  • Gast
Re: pkg datei
« Antwort #1 am: 02. Juli 2002, 14:33:27 »
Hallo,

pkg erinnert mich jetzt spontan eher an ein Paket für Linux (Debian?). Bist Du sicher, das das für IRIX ist?


Gerhard

nadine

  • Gast
Re: pkg datei
« Antwort #2 am: 02. Juli 2002, 18:42:47 »
Danke für die Antwort ,
stimmt , diese datei ist nicht für irix . Ist eigentlich auch nicht mein
großes Hauptproblem ;((  ich möchte gern , und daran sitz ich nun schon ne geschlagene Woche , gtk+ 2.0 zum laufen bringen . dazu benötige ich zum einen dieses pkg-config . es kommt aber beim "make" immer wieder folgende Fehlermeldung :  

grel.c: In function `g_relation_insert':
grel.c:176: warning: implicit declaration of function `__NO_CFOLD_WARNING'
grel.c:176: warning: implicit declaration of function `__builtin_alignof'
grel.c:176: parse error before "gpointer"
grel.c:176: parse error before "gpointer"
grel.c:176: parse error before "gpointer"
grel.c:176: parse error before "gpointer"
grel.c:176: warning: implicit declaration of function `__builtin_classof'
grel.c:176: parse error before "gpointer"
grel.c:176: parse error before ')' token
grel.c: In function `g_relation_exists':
grel.c:356: parse error before "gpointer"
grel.c:356: parse error before "gpointer"
grel.c:356: parse error before "gpointer"
grel.c:356: parse error before "gpointer"
grel.c:356: parse error before "gpointer"
grel.c:356: parse error before ')' token
gmake[4]: *** [grel.lo] Error 1
gmake[4]: Leaving directory `/usr/people/schwa_k/pkgconfig-0.12.0/glib-1.2.8'
gmake[3]: *** [all-recursive] Error 1
gmake[3]: Leaving directory `/usr/people/schwa_k/pkgconfig-0.12.0/glib-1.2.8'
gmake[2]: *** [all-recursive-am] Error 2
gmake[2]: Leaving directory `/usr/people/schwa_k/pkgconfig-0.12.0/glib-1.2.8'
gmake[1]: *** [all-recursive] Error 1
gmake[1]: Leaving directory `/usr/people/schwa_k/pkgconfig-0.12.0'
gmake: *** [all-recursive-am] Error 2

. Ich kann damit leider nichts anfangen . Ich währe echt dankbar für
jegliche Hilfe ...
Bye